org.apache.sling.scripting.thymeleaf

## Interface AbsentMessageRepresentationProvider

    @ProviderType
    public interface AbsentMessageRepresentationProvider

### Method Summary

All Methods Instance Methods Abstract Methods
`@Nullable String` `provideAbsentMessageRepresentation(@Nullable org.thymeleaf.context.ITemplateContext templateContext, @Nullable Class<?> origin, @NotNull String key, @Nullable Object[] messageParameters)`

### Method Detail

#### provideAbsentMessageRepresentation

    @Nullable
    @Nullable String provideAbsentMessageRepresentation(@Nullable
                                                                  @Nullable org.thymeleaf.context.ITemplateContext templateContext,
                                                                  @Nullable
                                                                  @Nullable Class<?> origin,
                                                                  @NotNull
                                                                  @NotNull String key,
                                                                  @Nullable
                                                                  @Nullable Object[] messageParameters)